body{overflow-x: hidden; }
body{font-family: 'Roboto', sans-serif;}
.bullet-color::before {
	content: "\2022";
    color: #1F187F;
    font-size: 20px;
    width: 1em;
    margin-left: -1em;
    font-weight: bold;
    display: inline-block; }
.style-none{ list-style: none;}
a.text-d-none{text-decoration: none;}
.text-lightgray{color: #58595B;}
.text-blue{color: #3e006a;} 
.text-white{color: #fff;}
.text-black{color: #000;}
.text-gray{color: gray;}
.bg-color{background-color: #f2f2f2;
  box-shadow: 10px 10px 10px 0px #B0B0B0;
  border-radius: 10px;}
.bg-blue{background-color: #3e006a;}
.bg-white{background-color: #fff;}
.main-footer{padding: 45px 15px 30px 15px;}
.mb-20{margin-bottom: 20px;	}
.mb-10{margin-bottom: 10px;}
.mb-40{margin-bottom: 40px;}
.mb-30{margin-bottom: 30px;}
.mb-50{margin-bottom: 50px;}
.mb-80{margin-bottom: 80px;}
.mb-148{margin-bottom: 148px;}
.mb-166{margin-bottom: 166px;}
.mb-ve-170{margin-bottom: -170px;}
.mt-0{margin-top: 0px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-10{margin-top: 10px;}
.mt-50{margin-top: 50px;}
.mt-30{margin-top: 30px;}
.choose-us-mt-80{margin-top: 80px;}
.mt-36{margin-top: 36px;}
.mt-ve-28{margin-top: -28px;}
.mt-ve-36{margin-top: -36px;}
.mt-40{margin-top: 40px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt--80{margin-top: -80px;}
.mt-ve-90{margin-top: -90px}
.mt--100{margin-top: -100px;}
.mt-ve-160{margin-top: -160px;}
.mt--50{margin-top: -50px;}
.mt-100{margin-top: 100px;}
.h1-our-work-mt{margin-top: 80px;}
.mt-ve-110{margin-top: -110px;}
.ml-6{margin-left: 6px;}
.ml-25{margin-left: 25px;}
.ml-28{margin-left: 28px;}
/*.ml-20{margin-left: 20px;}*/
.ml--10{margin-left: -10px;}
.ml--20{margin-left: -20px}
.ml--28{margin-left: -28px;}
.ml--36{margin-left: -36px;}
/*.img-ml-147{margin-left: 147px; }*/
/*.img-ml-149{margin-left: -149px;}*/
.ml-220{margin-left: 220px;}
/*.ml-190{margin-left: 190px;} */
/*.ml-74{margin-left: 74px;}*/
/*.ml-ve-74{margin-left: -74px;}*/
.ml-50{margin-left: 50px;}
.ml-auto{margin-left: auto;}
/*.h3-ml-38{margin-left: 38px;}*/
/*.h3-ml-20{margin-left: 20px;}*/
.mr-18{margin-right: 18px;}
.mr-20{margin-right: 20px;}
.mr-280{margin-right: 280px;}
.m-auto{margin:0 auto;}
.ml-mr-15{margin-left: 15px; margin-right: 15px;}
.ml-5-mr-5{margin-left: 5px; margin-right: 5px;}
.ml-mr-auto{margin-left: auto; margin-right: auto;}
.margin-auto{margin-left: auto; margin-right: auto; 
  margin-top: 20px;margin-bottom: 20px; }
.owl-carousel .owl-item img.image-width{width:60%;}
.owl-carousel .owl-item img.width{width: 80%;} 
.owl-carousel .owl-item img.slider-img-width{width: 40%;}
.bg-img-pt-pb{padding-top: 170px; padding-bottom: 96px;}
.pb-pl-pr{padding-bottom: 15px; padding-left: 10px;
          padding-right: 5px;}
.pt-8{padding-top: 8px;}
.pt-14{padding-top: 14px;}
.pt-36 {padding-top: 36px;}
.pt-100{padding-top: 100px;}
.pt-120{padding-top: 120px;}
.pt-160{padding-top: 160px;}
.pt-210{padding-top: 210px;}
.pt-50{padding-top: 50px;}
.pt-260-pb-90{padding-top: 260px; padding-bottom: 90px;}
.pt-80-pb-80{padding-top: 80px; padding-bottom: 80px;}
/*.pt-246{padding-top: 246px;}*/
.pt-324{padding-top: 324px;}
.pt-18{padding-top: 18px;}
.pt-30{padding-top: 30px;}
.pt-26{padding-top: 26px;}
.pt-40{padding-top: 40px;}
.pt-70{padding-top: 70px;}
.pt-80{padding-top: 80px;} 
.pb-10{padding-bottom: 10px;}
.pb-24{padding-bottom: 24px;}
.pb-30{padding-bottom: 30px;}
.pb-36{padding-bottom: 36px;}
.pb-40{padding-bottom: 40px;}
.pb-50{padding-bottom: 50px;}
.pb-60{padding-bottom: 60px}
.pb-8{padding-bottom: 8px;}
.pb-18{padding-bottom: 18px;}
.pb-80{padding-bottom: 80px;}
.slider-h1-pt-120{padding-top: 120px;}
.pt-80-pb-40{padding-top: 80px; padding-bottom: 40px;}
.pt-100-pb-80{padding-top: 100px; padding-bottom: 80px;}
.contact-bg-pt-pb{padding-top: 190px; padding-bottom: 308px;}
.mobile-slider-pb-190{padding-bottom: 190px;}
.graphic-slider-pb-190{padding-bottom: 190px;}
.navbar-pb-140{padding-bottom: 140px;}
.navbar-pb-150{padding-bottom: 150px;}
.navbar-pb-152{padding-bottom: 152px;}
.navbar-pb-160{padding-bottom: 160px;}
.navbar-pb-171{padding-bottom: 171px;}
.navbar-pb-190{padding-bottom: 190px;}
.navbar-pb-198{padding-bottom: 198px;}
.p-30{padding: 30px;}
.p-40{padding: 40px;}
.pl-8{padding-left: 8px;}
.pl-40{padding-left: 40px;} 
.pl-92{padding-left: 92px;}
.pl-30{padding-left: 30px;}
.pl-20{padding-left: 20px;}
.pl-36{padding-left: 36px;}
.br-10{border-radius: 10px;}
.pr-30{padding-right: 30px;}
.pr-10{padding-right: 10px;}
.pr-36{padding-right: 36px;}
.font-35{font-size: 35px;}
.font-15{font-size: 15px;}
.font-16{font-size: 16px;}
.font-30{font-size: 30px;}
.font-18{font-size: 18px;}
.font-20{font-size: 20px;}
.font-22{font-size: 22px;}
.d-inline{display: inline;}
.d-inline-block{display: inline-block;}
.float-right{float: right;}
.img-width{width: 60%;}
.input-bgcolor{background-color: #eee;}
.background-none{background: none;}
.bg-none{text-shadow: none;}
.bg-gray{background-color: #ededed;}
.l-height{line-height: 18px;}
.line-h{line-height: 30px;}
.line-height{line-height: 264%;}
.display-inline{display: inline;}
.position-relative{position: relative;}
.position-absolute{position: absolute; top: -27px;}
.logo-w-h-100{width: 120px; height: 100px;}
/*.b-r-50{border-radius: 50%; background-color: #3e006a;} */
/* .navbar-default .navbar-nav > .active > a.link-color{color:#1F187F;} */
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.navbar-default.navbar-bg-blue{background-color: #3e006a;}
.navbar-default .navbar-nav > li > a.link-color{color:#1F187F;}
.navbar-default .navbar-nav > li > a.white-text{color:#fff;}
.navbar-default{background-color: #fff; border-color: #fff;}
.btn-bgcolor{background-color: #ed00ce;}
.box-shadow{box-shadow: 0 8px 6px -6px black;}
.input-box-shadow{box-shadow: 8px 5px 5px 0px #d4d4d4;}
.btn-box-shadow{box-shadow: 5px 3px 5px -1px #bab4b4;}
.btn-rounded{border-radius: 20px;}
.rounded-btn{ border-radius: 16px; padding-right: 30px;padding-top: 8px;
  padding-bottom: 8px; padding-left: 30px; background-color: #ed00ce; color: white;}
.icon-color{color: #1F187F;}
.btn-right{float: right; margin-top: -48px;margin-right: 164px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > 
.active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color:transparent;}
 /*.navbar { margin-bottom: 0; border-radius: 0; }*/
 /* for navigation */
.navbar-nav { width: 100%; text-align: center;} 
.navbar-nav > li { float: none; display: inline-block;} 
  /* background image*/

.form-image{background-image: url("../image/form-img.png");
    background-repeat: no-repeat; background-size: cover;}

.background-img{background-image: url("../image/bg-img.png"); 
   background-repeat: no-repeat; background-size: cover;}

.card-bg-img{background-image: url("../image/card.png"); 
   background-repeat: no-repeat; background-size: auto; margin-top: 124px;}

.services-bg-img{background-image: url("../image/shape.png"); 
  background-repeat: no-repeat; background-size: cover;}

.services-accounts-bg-img{background-image: url("../image/"); 
    background-repeat: no-repeat; background-size: cover;}

.services-accounts-bg-img2{background-image: url("../image/Rectangle8.png"); 
      background-repeat: no-repeat; background-size: cover;}
    

.services-slide-bg-img{background-image: url("../image/slider-bg-img.png"); 
  background-repeat: no-repeat; background-size: cover;}  

.services-mobile-slide-bg-img{background-image: url("../image/Rectangle 9.png");
  background-repeat: no-repeat; background-size: cover;}

.services-slider-icon-img{position: absolute; 
  top: 52px; right: 106px; width: 44%;}
  .services-box-shadow{box-shadow: 10px 0px 10px 0px #f2f2f2;}
  .services-accounts-box-shadow{box-shadow: 10px 10px 10px 0px #999; }

.contact-us-bg-img{background-image: url("../image/contact-us-bg.png");
  background-repeat: no-repeat; background-size: cover; }

.owl-six.owl-carousel .owl-item img.services-slider-icon-img{width: 44%;}

.owl-five .owl-item.center{background-image: url("../image/Year Scroll.png"); 
   background-repeat: no-repeat; background-size: cover;}

/* before and after images */
h5.before-img::before{
  content:url("../image/before.png");
  }
  h5.after-img::after{
  content:url("../image/after.png");
  }
  .contact-before-img::before{
    content:url("../image/Shape 1.png");
    top: -30px; position: absolute;
  }

  .services-after-img::after{content: url("../image/Shape 3.png");
  position: absolute; right: 0px; bottom: 0px;
  }
  .services-before-img::before{content: url("../image/Shape 1.png");
  position: absolute; bottom: -100px;  
  }

.mobile-services-after-img::after{
content: url("../image/Shape 3.png");
position: absolute;
right: 0px;
bottom: -144px;
}
.mobile-services-before-img::before{
content: url("../image/Shape 1.png");
position: absolute;
bottom: -32px;
}

.right-after-img::after{content: url("../image/Shape 3.png");
   position: absolute; right: 0px;top: 870px; z-index: -1;
  }
.left-before-img::before{
  content:url("../image/Shape 1.png");
  position: absolute; left:0px; top: 520px;
  }
  /*.before-para::before{
  content:url("../image/Shape 1.png");
  position: absolute; left: 0px;
  }*/
.services-accounts-before-img::before{ content:url("../image/Ellipse 7 copy 4.png");
    position: absolute; bottom: 38px; }

.services-accounts-after-img::after{ content:url("../image/feature.png");
  position: absolute; right: 0px; top: 194px;
  }
.services-accounts-before-2-img::before{ content:url("../image/arrow.png");
     position: absolute;
     top: -46px;
}
.services-accounts-after-2-img::after{ content:url("../image/Ellipse.png");
    position: absolute;
    right: 0px;
    bottom: 58px;
  }
.request-demo-before::before{
content: "";
position: absolute;
top: 0px;
width: 100%;
background: url("../image/request-demo-before.png");
background-repeat: no-repeat;
height: 127px;
background-size: contain;
}
.request-demo-after::after{
content: "";
position: absolute;
width: 100%;
background: url("../image/request-demo-after.png");
background-repeat: no-repeat;
bottom: 0px;
height: 138px;
background-size: cover;
}
.battle-before-img::before{
  content: "";
  position: absolute;
  width: 100%;
  top: 0px;
  height: 251px;
  background: url("../image/battle-before-image.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.battle-after-img::after{
content: "";
position: absolute;
width: 100%;
background: url("../image/battle-after-image.png");
background-repeat: no-repeat;
bottom: 0px;
height: 157px;
background-size: cover;
}
.footer-image::before{
   content: "";
   position: absolute;
   width: 100%;
   bottom: 0px;
   left: 0px;
   height: 100%;
   background: url("../image/footer.png");
   background-repeat: no-repeat;
   background-size: contain;
}
.navbar-bg-img::before{
   content: "";
   position: absolute;
   width: 100%;
   bottom: 0;
  /* height: 100%;*/
   height: 784px;
   background: url("../image/navbar-bg-img.png");
   background-repeat: no-repeat;
   background-size: contain;
   background-position: bottom;
 }

.btn-icon {
  border: none; color: #000066; padding: 12px 16px; font-size: 20px; cursor: pointer;
  background: none;}
.modal-header{background-color: #202C45; color: #fff;}
.banner-img{width: 100%;} 
/*next and previous button css property from owl carousel*/
/* owl-first css property*/
.owl-first .owl-prev, .owl-first .owl-next{ position: absolute; top: 22%;  }
  /* transform: translateY(-50%); } */ 
.owl-first .owl-prev { left: -1rem; }
.owl-first .owl-next { right: -1rem; } 
.owl-first .owl-nav{font-size: 80px;}

/* owl-2nd css property*/
.owl-second .owl-prev, .owl-second .owl-next{position: absolute; top: 26%;  }
.owl-second .owl-prev { left: -1rem; }
.owl-second .owl-next { right: -1rem; } 
.owl-second .owl-nav{font-size: 80px;}

/* owl-third css property*/
.owl-third .owl-item{background-color: #ebebeb;margin-top: 40px; margin-bottom: 40px;}
.owl-third .owl-item.active h4{color:#828382; font-size: 13px; padding-bottom: 30px;}
.owl-third .owl-item.active h5{font-size: 12px; color: #d2d2d2;
 padding-left: 20px; padding-right: 8px; padding-bottom: 10px;}
.owl-third .owl-item.center h4{padding-bottom: 48px; color: #ffffff;}
.owl-third .owl-item.center h5{color: #ffffff; padding-bottom: 0px;} 
.owl-third .owl-item { border-radius: 10px 10px 10px 10px;}
.owl-third .owl-item.center {
  transform: scale(1.3);
  z-index: 9; 
  background-color: #3e006a;
 }
.owl-third .owl-dots{position: absolute;
left: 25%;
right: 25%;
bottom: -10px;
margin-bottom: 24px;
}
/* owl-four css property*/
.owl-four .owl-prev, .owl-four .owl-next{ 
  position: absolute;
 top: 72%; 
}
.owl-four .owl-nav{font-size: 60px; color: #3e006a; }
.owl-four .owl-prev { left: 42rem;}
.owl-four .owl-next { right: 50rem;}

/* owl-five css property*/
.owl-five .owl-item .item{margin-top: 20px; margin-bottom: 15px;
}
.owl-five .owl-item.center h4{color: #fff; padding-top: 20px; padding-bottom: 20px; }
.owl-five .owl-nav{font-size: 60px; color: #fff; }
.owl-five .owl-prev, .owl-next{position: absolute; top: 40%;}
.owl-five .owl-prev { left: 52rem;}
.owl-five .owl-next { right: 52rem;}

/* owl-six css property*/
.owl-six .owl-item{margin-top: 60px;}
.owl-six .owl-item.center{
  transform: scale(1.5);
  margin-top: 110px;
  margin-bottom: 96px;
 font-size: 10px;}
.owl-six .owl-item p{ padding-top: 11px;}
.owl-six .owl-item h4{padding-top: 10px;}
.owl-six .owl-prev, .owl-six .owl-next{ position: absolute; top: 72%; }
.owl-six .owl-prev { left: 20rem; }
.owl-six .owl-next { right: 20rem; } 
.owl-six .owl-item.active p{display: none;} 
.owl-six .owl-item.center p{display: block;}
.owl-six .owl-nav{font-size: 80px; color: #fff;
}
/* owl-seven css property*/
.owl-seven.owl-carousel .owl-item img.services-slider-icon-img{width: 20%;}
.owl-seven .services-slider-icon-img{position: absolute;
  top: 68px; right: 148px 
}
.owl-seven .owl-item{margin-top: 60px;}
.owl-seven .owl-prev, .owl-seven .owl-next{position: absolute; top: 76%;}
.owl-seven .owl-prev { left: 18rem;}
.owl-seven .owl-next { right: 18rem;}
.owl-seven .owl-nav{font-size: 80px; color: #fff; }
.owl-seven .owl-item.active p{display: none;} 
.owl-seven .owl-item.center p{display: block;}
.owl-seven .owl-item.center{
  transform: scale(1.5);
  margin-top: 110px;
  margin-bottom: 96px; 
  font-size: 10px;}
.owl-seven .owl-nav{color: #fff; }.owl-six .owl-item p{ padding-top: 10px;}
.owl-seven .owl-item h4{padding-top: 10px;}
.owl-seven .owl-item p{ padding-top: 10px;}
.owl-seven .owl-item.center img.img-width-30{width: 38%; position: absolute; top: 36px; right: 110px;}

.services-before-img p{padding-top: 20px;}
.center-div{display: flex;align-items: center;justify-content:center;
}
.services-accounts-box-img{position: absolute; top: -14px; right: 196px;}

.btn-center{
 margin-left: auto; margin-right: auto;
display: block;
background-color: #ed00ce;
border-radius: 20px;
color: #fff;
padding-left: 18px;
padding-right: 18px;
padding-top: 8px; padding-bottom: 8px;
margin-top: 30px;
}
.btn-visit-site{
background-color: #ed00ce;
border-radius: 20px;
padding-left: 26px;
padding-right: 26px;
color: #fff;
padding-top: 8px;
padding-bottom: 8px;
box-shadow: 0px 8px 6px -6px gray;
}
.text-red{color:  #FF0000;}
.services-z-index{z-index: 1;}

/* @media query */

@media only screen  and (min-width: 1600px) and (max-width: 1920px){
.request-demo-after::after{height: 160px; } 
.request-demo-before::before{height: 127px;}
.pt-80-pb-80{padding-top: 110px;padding-bottom: 80px; }
.battle-before-img::before{ height: 290px; }
.battle-after-img::after{height: 182px;}
.pt-260-pb-90{padding-top: 324px; padding-bottom: 100px;}
/*.contact-us-bg-img{}*/
.contact-bg-pt-pb{padding-top: 336px; padding-bottom: 534px;}
.bg-img-pt-pb{padding-top: 268px; padding-bottom: 174px;}
.bg-img-pb{padding-bottom: 124px;}
.pt-80-pb-40{padding-top: 100px; padding-bottom: 40px;}
.graphic-slider-pb-190{padding-bottom: 541px;}
.mobile-slider-pb-190{padding-bottom: 478px;}
.slider-h1-pt-120{padding-top: 150px;}
.navbar-pb-140{padding-bottom: 240px;}
.navbar-pb-198{padding-bottom: 285px;}
.navbar-pb-190{padding-bottom: 290px;}
.navbar-pb-160{padding-bottom: 250px;}
.navbar-pb-171{padding-bottom: 258px;}
.navbar-pb-150{padding-bottom: 209px;}
.navbar-pb-152{padding-bottom: 210px;}

/*.pt-100-pb-80{}*/

}

@media only screen and (min-width: 992px) and (max-width: 1199px){
  .card-bg-img{background-size: contain; }
  .col-sm-6.mt-ve-36{margin-top: 20px;}
  }
@media only screen and (min-width: 768px) and (max-width: 991px){
.navbar-nav { width: inherit; } 
.mt--32 { margin-top: 0px;}
.small-img {margin-top: 0px;}
.background-img h2{font-size: 20px;}
.background-img .pt-210{padding-top: 170px;}
.owl-second h3{font-size: 20px;}
.mb-80 { margin-bottom: 0px;}
.mt-80 {margin-top: 30px;}
/*ul.mt-50{margin-top: -10px;} 
/*form.mt-50{margin-top: 14px;} */
.owl-first .owl-prev { left: 0rem; }
.owl-first .owl-next { right: 0rem; } 
.owl-prev,
.owl-next {
  position: absolute;
  top: 35%;
  transform: translateY(-50%); }
.form-image h2{font-size: 20px; }
.font-30 {font-size: 22px;}
h3.font-22{font-size: 20px;}
.ml-220{margin-left: 90px;}
.mt-100{margin-top: 50px;}
.right-after-img::after{top:690px;}
.left-before-img::before{top: 390px;}
.navbar-bg-img h1{padding-top:42px;}
.card-bg-img{background-size: contain;}
.owl-six .owl-prev{ left: 11rem; }
.owl-six .owl-next { right: 11rem; }
.owl-six .owl-prev, .owl-six .owl-next {  position: absolute; top: 60%;}
.services-slide-bg-img h1.mt-80{ margin-top: 79px; }
.choose-us-mt-80{margin-top: 0px;}
.choose-us-mt-80 h3{text-align: center;}
img.ml-162{margin-left: 58px;}
.col-sm-6.mt-ve-36{margin-top: 12px;}
.request-demo-after::after{background-size: cover;}
/*.pt-260-pb-90{padding-top: 260px; padding-bottom: 90px;}*/
.battle-after-img::after{background-size: cover;}
/*.img-ml-149{margin-left: -24px;}*/
/*.img-ml-147{margin-left: 24px;}*/
.pt-324{padding-top: 155px;}
.services-bg-img{background-position: top;}
.bg-img-pt-pb{padding-top: 30px; padding-bottom: 30px;}
.mt-ve-60{margin-top: -60px;}
.navbar-mt-20{margin-top: 20px;}
.mobile-slider-pb-190{padding-bottom: 60px;}
}

@media only screen and (min-width: 300px) and (max-width: 767px){
.img-size{width: 50%;}
.form-image .btn{padding-right: 9px; padding-left: 9px;margin-bottom: 50px;}
.form-image .center-div{margin-bottom: 50px; margin-top: 0px;}
.form-image h2{margin-top: 60px;}
h2.small-screen{text-align: center; margin-top: 36px;}
p.small-screen{text-align: center;}
.small-p{text-align: center; margin-left: 8px;margin-top: 10px;margin-right: 8px;}
.small-img{margin-top: 0px; margin-bottom: 64px;;}
.background-img h2{font-size: 15px; margin-top: -40px;}
.background-img p{margin-bottom: 40px;}
#slideCarousel{margin-top: -100px;} 
.footer-image{margin-top: 0px;}
.footer-image p{text-align: left;}
/*.navbar-brand { height: 108px;}*/
.ml-0{margin-left: 0px;}
.ml-20{margin-left: 10px;}
.mt-40 { margin-top: -20px;}
/*.pt-80 {padding-top: 94px;} */
/*.mt-20 {margin-top: -30px;} */
.mt--80 {margin-top: -64px;}
.font-30{font-size: 18px;}
.mt--10{margin-top: -10px;}
.font-18{font-size: 16px;}
.font-35{font-size: 20px;}
.mt-50 { margin-top: -10px;}
.pt-246{padding-top: 176px;}
.mt-22{margin-top: 22px;}
.mt-12{margin-top: 12px;}
.img-mt{margin-top: -112px;}
.mt--18{margin-top: -18px;}
.mb-34{margin-bottom: 34px;}
.mt--32{margin-top: -50px;}
.owl-first .owl-prev { left: 3rem; }
.owl-first .owl-next { right: 3rem; } 
.owl-third .owl-item.center {transform: scale(1.0);}
.navbar-nav { width: 100%;text-align: left;} 
.navbar-nav > li { float: none; display: inline;} 
.main-footer{padding: 0px;}
.navbar-bg-img h1{padding-top: 0px; margin-top: 0px; text-align: center;}
.rounded-btn{border-radius: 16px;
  padding-right: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 30px;
  background-color: #ed00ce;
  color: white;
  display: block;
  margin-left: auto;
  margin-right: auto; }
.left-before-img h3,p{text-align: center;}
.left-before-img h3{margin-top: 40px;}
.right-after-img h3,p{text-align: center;}
.right-after-img img{margin-top: 20px;}
.h1-our-work-mt{margin-top: 0px;}
.services-box-shadow{box-shadow: 0px 10px 10px 0px #f2f2f2;}
.card-bg-img{margin-top: 0px;}
.card-bg-img .row.ml-20{margin: -12px;}
.card-bg-img .row.mt-36{margin-top: 0px;}
.mt-ve-90{margin: 0px;}
.card-bg-img .col-sm-4.mt-80{margin-top: 0px;}  
.card-bg-img .row.mb{margin-bottom: 48px;}
.ml-mr-auto.pt-100{padding-top: 0px;}
.col-sm-6 h1.txt-center{text-align:center;}
/*.btn-visit-site{display: block; margin-left: auto; margin-right: auto;}*/
h3.txt-center{text-align: center; padding-top: 25px;}
.bg-img-pt-pb p.mt-30{margin-top: 20px;}
.img-m-auto{margin-left: auto; margin-right: auto;}
.mt-21{margin-top: 21px;}
.choose-us-mt-80{margin-top:  -70px;}
.choose-us-mt-80 h3{text-align: center;}
img.ml-162{margin-left: 15px;}
.col-sm-6.mt-ve-36{margin-top: 0px;}
img.choose-us{top: 43px; right: 40px;}
.owl-six .owl-item.center{
  transform: scale(1.0);
  margin-top: 0px;
  font-size: 15px; }
.services-slider-icon-img{top: 46px; right: 82px;}
.mt-50 .col-sm-8.mt-96{margin-top: -96px;}  
.owl-six .owl-prev, .owl-six .owl-next{ position: absolute; top: 2%;}
.owl-six .owl-prev { left: 1rem; }
.owl-six .owl-next { right: 1rem; }
.owl-seven .owl-item.center {
  transform: scale(1.0);
  margin-top: 0px;
  font-size: 15px; }
 .owl-seven .owl-next { right: 3rem;}
 .owl-seven .owl-prev { left: 3rem; }
 .owl-seven .owl-prev,  .owl-seven .owl-next { position: absolute; top: 10%; }
 .owl-seven .owl-item.center {
  transform: scale(1.0);
  margin-top: 0px;
  font-size: 15px;
}
.txt-center{text-align: center;}
.pt-80-pb-80{padding-top: 42px; padding-bottom: 130px; }
/*.request-demo-after::after{background-size: cover; }*/
/*.pt-222-pb-90{padding-top: 100px; padding-bottom: 110px; }*/
.pt-260-pb-90{padding-top: 200px; padding-bottom: 150px;}
/*.battle-after-img::after{background-size: cover; } */
.pt-324{padding-top: 90px;}
.navbar-mt-20{margin-top: 20px;}
.services-bg-img{background-position: right;}
.bg-img-pt-pb{padding-top: 0px;}
/*.img-ml-147{margin-left: 15px;}*/
/*.img-ml-149{margin-left: -15px;}*/
.mt-txt-center{margin-top: -76px; text-align: center;}
.mb{margin-bottom: 65px;}
.services-mobile-slide-bg-img{background-position: right;}
.mobile-slider-pb-190{padding-bottom: 140px;}
.graphic-slider-pb-190{padding-bottom: 20px;}
.services-slide-bg-img{background-position: right;}
.choose-us{margin-top: 50px;}
}
.colorpicker.dropdown-menu, .daterangepicker.dropdown-menu, .datetimepicker.dropdown-menu {
	z-index: 9999999 !important;
}

@media only screen  and (min-width: 1122px){
    .text-middle-div{
        transform: translate(10%,50%);
    }
    .pr-100{
        padding-right: 100px;
    }
}







